
	/* entire html */
	html {
		height: 100%;
		-webkit-text-size-adjust:100%; 
		-ms-text-size-adjust:100%; 
		-moz-text-size-adjust:100%; 
		text-size-adjust:100%;
	}
 
	/* entire body */
	body {
		color: #000;
		background: #fff;
		font-family: Verdana,Geneva,sans-serif;
		min-width: 900px;
	}
		
	/* menu button style */
	button[type=menu-button] {
		width: 8.4em;
		height: 3.2em;
		margin-right: 0.5em;
		font-size: 1em;
		color: #000;
		border: 1px solid #aaa;
		background-color: #fff;
		box-shadow: 0 1px 2px #aaa inset;
	}
	
	/* heading */
	#heading {
		font-size: 1.2em;
	}
	
	/* heading */
	#heading2 {
		font-size: 1.6em;
		margin-left: 2.2em;
	}
	
	/* button style */
	button[type=button] {
		width: 9em;
		height: 2.8em;
		font-size: 1em;
		color: #000;
		border: 1px solid #aaa;
		background-color: #fff;
		box-shadow: 0 1px 2px #aaa inset;
	}
	
	/* icon images */
	img[type=icon] {
		margin: 0 0 -4px 0;
	}
	
	/* for text inputs */
	input {
		color: #000;
		background: fff;
		font-family: Verdana,Geneva,sans-serif;
	}
	
	/* for text inputs */
	input[type=text] {
		-webkit-appearance: textfield;
		border-radius: 0;
		width: 7em;
		height: 2em;
		border: 1px solid #aaa;
		font-size: 1.1em;
		text-align: center;
	}
	
	/* align data without using a table */
	div.type1 {
		width: 10em;
		float: left;
	}
	
	/* align data without using a table */
	div.type2 {
		width: 6em;
		float: left;
	}
	
	/* quick set menus on index page */
	table#style7 {
		border: none;
		/*padding: 0em 5em 0em 2em;*/
		min-width: 16em;
	}
	
	/* quick set menus on index page */
	table#style7 th, table#style7 td {
		border: none;
		text-align: center;
		font-size: 1.2em;
		height: 1.4em;
		color: #000;
	}
	
	table#style7 pre {
		font-family: Verdana,Geneva,sans-serif;
	}

	/* link */
	pre#clickable {
		color: #00f;
	}

	
	/* hyperlink not visited */
	a:link {
		text-decoration: none;
		color: #00f;
	}
	
	/* hyperlink visited */
	a:visited {
		text-decoration: none;
		color: #00f;
	}
	
	
	
	/* thumbnails */
	img[type=thumbnail] {
		border: 1px solid #ddd;
		padding: 5px;
		width: 150px;
		margin: 10px;
	}
	
	/* thumbnail hover */
	img[type=thumbnail]:hover {
		box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
	}